/************************************************************
DAVID ROUZER
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. 

Version 2 removes the cruft that acted as training wheels for our first Omega base theme. Simplifies out of the box CSS for Designers.

*/

/* 
DESIGN VISUAL CUES
Blocks, Views, Carousels & Flexsliders = ccc
*/


/* FORMS GENERAL - REPLACED BY BOOTSTRAP
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
*/

/* REQUIRED ASTERISK FIX */
.has-feedback label ~ .form-control-feedback {
    right: 10px;
}

/* SEARCH RESULTS */
p.search-snippet {
	margin-bottom: 10px;
}
/************************************************************
  GENERAL
************************************************************/

body.html {
    margin: 0;
}
/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE 
    background: none repeat scroll 0 0;
    margin-bottom: 1em;
    padding: 0.5em;
}

.block p img {
    max-width: 98%;
    padding: 1%;
}

.newsletter-signup-image {
    height: 168px; /* change this if you change signup image */
    /* text-indent: -9999px; */
	cursor: pointer;
}
.newsletter-signup-image p a {
    background: url("../images/bg-newsletter.png") no-repeat scroll center center transparent;
	display:block;
	border: medium none;
    height: 140px;
	cursor: pointer;
	text-indent:-9999px;
}

.newsletter-signup-extended input[type="submit"], .newsletter-signup-extended button{
    display: block; 
	margin-top:10px;
	padding: 8px 4px;
}

/* ENEWSLETTER */

#block-boxes-newsletter-signup-extended-bs  {
    margin-bottom: 0;
}

#block-boxes-newsletter-signup-extended-bs h2 {
    margin: 10px 0;
    color: #4B535D;
	font-size: 15px;
	line-height: 1.25;
	font-weight: bold;
    font-family: 'Droid Serif', serif;
}

#block-boxes-newsletter-signup-extended-bs input {
    padding: 8px 4px;
	margin-bottom: 10px;
	border-radius: 0;
	text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
	-webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
	-webkit-writing-mode: horizontal-tb;
}

/* HOW CAN WE HELP */

#block-menu-menu-congress-action-center {
    margin-bottom: 0;
}
 
#block-menu-menu-congress-action-center h2 {
    vertical-align: baseline;
    margin: 10px 0;
    color: #4B535D;
	font-size: 15px;
	line-height: 1.25;
	font-weight: bold;
    font-family: 'Droid Serif', serif;	
}

#block-menu-menu-congress-action-center a{
    color: #196498;
}

.block-menu-congress-action-center .menu li.leaf {
    display: block !important;
}

section.block-menu-congress-action-center .fa {
    display: inline-block;
	line-height: 26px;
    font-family: 'Roboto Condensed', sans-serif;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.fa:before {
    padding: 0 10px 0 0;
	width: 25px;
	display: inline-block;
	line-height: 26px;
	font-size: 21px;
	font: normal normal normal 21px FontAwesome;
}	

.fa-calendar:before {
    content: "\f073";
}

.fa-edit:before, .fa-pencil-square-o:before {
    content: "\f044";
}

.fa-exclamation-circle:before {
    content: "\f06a";
}

.fa-acad-nominations:before {
    background: url("../images/icon-academy.png") no-repeat;
	content: "";
	padding: 10px 10px 5px 0px;
}

.fa-map-marker:before {
    content: "\f041";
}

.fa-flag:before {
    content: "\f024";
}

.fa-mortar-board:before, .fa-graduation-cap:before {
    content: "\f19d";
}

/* RECENT VOTES */
#block-house-blocks-house-member-voting-record h2.block-title{
    margin: 10px 0;
    color: #4B535D;
	font-size: 15px;
	line-height: 1.25;
	font-weight: bold;
    font-family: 'Droid Serif', serif;	
}

/* SITE MAP IS OFF IN GLOBAL & DEFAULT */
.block-congress-site-map {
	display: none;
}
.block-congress-site-map h2.block-title,
#block-menu-block-congress-site-map-top-level h2.block-title {
	display: none;
}


/* FOOTER UTILITY MENU */

.block-menu-congress-footer-utility .block-title {
	display:none;
}

/* YOUTUBE VIDEO and FLICKR PHOTO EMBED */
.block-congress-youtube-box .youtube-wrapper , #boxes-box-congress_flicker_box .boxes-box-content,
.panel-pane .media-youtube-video {
  position: relative;
  height: 0;
  padding-bottom: 62.5%;
  overflow: hidden;
}
.block-congress-youtube-box .youtube-wrapper iframe, #boxes-box-congress_flicker_box .boxes-box-content object,
.panel-pane .media-youtube-video iframe  {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/* OLD THOMAS SEARCH BLOCK */

#block-house-blocks-house-thomas-bill-search select, 
#block-house-blocks-house-thomas-bill-search input {
    display: block;
    margin: 10px 0;
    padding: 5px;
    width: 100%;
}




/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/

/* GENERAL ITEMS APPLICABLE TO ALL OR MANY */

.views-row {
    border-bottom: 1px solid #DDD;
    padding: 0.5em 0;
	float: left;
}
.views-row-last {
    border-bottom: none;
}

.views-field-body, .views-field-body .field-content > p  {
    margin-bottom: 0;
    padding: 5px 0;
}
.views-field-title h3 {
	margin-bottom: 5px;
}
.views-field-field-congress-issues .field-content {
	display: inline-block;
}
.pane-entity-field.pane-node-field-congress-article-type, .field-name-field-congress-article-type,
.field-type-taxonomy-term-reference,
.pane-entity-field.pane-node-field-congress-article-type .field-item,
.field-items,
.views-field-type, .views-field-created {
	display: inline;
}
.views-field-field-congress-issues, .field-name-field-congress-issues {
	padding: 0.25em 0;
}
.field-name-field-congress-subtitle {
	padding: 0.5em 0;
	font-style: italic;
	font-weight: bold;
}
.views-field-created {
	color: #666;
}
.views-field-field-congress-article-type:before, .views-field-type:before, 
.pane-node-content-type:before,
.field-name-field-congress-article-type:before {
	content:"|  ";
}
.views-field-field-byline, .field-name-field-byline {
	font-style: italic;
    padding: 0.25em 0;
}
.field-name-field-source-url {
    padding: 0.25em 0;
	font-weight: bold;
}

/* VIEW LATEST NEWS BLOCK */
#block-views-congress-news-block-latest-news h3.field-content{
    font-size: 20px; 
	font-weight: normal;
}

#block-views-congress-news-block-latest-news .views-row-1 h3.field-content {
    margin-top: 0;
}

#quicktabs-container-home_page_tabs {
    font-family: 'Roboto Condensed';
}
#quicktabs-container-home_page_tabs .block-views-congress-news-block-latest-news .content {
    margin-left: 0em;
}

#region-content {
    width: 100%;
}

/* VIEW IN THE NEWS BLOCK */


/* VIEW EVENTS BLOCK */
.block-cng-events-upcoming .date-display-single {
	display: block;
	padding: 0.25em 0;
}
.block-cng-events-upcoming .country, .block-cng-events-upcoming .locality-block{
	display: none;
}
.block-cng-events-upcoming .views-field-field-congress-issues {
	display: none;
}
.block-cng-events-upcoming .street-block {
	font-style: italic;
}
.block-cng-events-upcoming .views-field-field-congress-address {
	padding: 0.25em 0;
}

/* EVENTS BLOCK - CALENDAR VIEW */
.date-box {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    float: left;
    margin-right: 10px;
    padding: 0.25em;
    text-align: center;
    width: 13%;
}

/* VIEW LISTING PAGES - ISSUES - OFFICES - LATEST NEWS WITH IMAGES */
.view-congress-press-releases .views-field-field-congress-subtitle {
	display: none;
}

.view-congress-issues .views-row img,
.view-congress-offices .views-row img,
.view-congress-listing-page-page-listing .views-row img,
.view-display-id-block_news_photos .views-row img,
.view-congress-press-releases img {
	margin: 0 1em 0.5em 0;
	float: left;
}

/* CONTROLS SUBISSUES IF ANY */
.not-front #region-content .block .pane-term-list {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
}

/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/
.block-congress-offices-of-noslide .views-row {
    border-bottom: none;
}
.block-congress-offices-footer-offices .flexslider {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none; -webkit-box-shadow: none;
	border-radius: 0;
}
.block-congress-offices-footer-offices .footer-office-location-tabs {
	margin-bottom: 0;
	float: left;
    width: 60%;
	padding: 0px 0px 0px 6px;
    cursor: pointer;
    font-size: 20px;
}
.block-congress-offices-footer-offices .field-content img {
	margin-bottom: 0;
	float: left;
    width: 35%;
	padding: 0;
    cursor: pointer;
    font-size: 20px;

}

.footer-office-location-tabs .view-content {
    width: 100%;
}

.block-congress-offices-footer-offices .footer-office-location-tabs {
    display: block;
    margin: 0;
    white-space: nowrap;
}
.block-congress-offices-footer-offices .view-content .tab.flex-active {
    background: #5C666D;
    color: #FFF !important;
}

.view-content li.flex-active-slide {
    width: 455px;
}
.block-congress-offices-footer-offices .views-row {
    border-bottom: medium none;
    padding: 0;
	width: 100%;
}
.block-congress-offices-footer-offices .office-info h3 {
	margin-top: 0;
	margin-bottom: 0;
}

section#block-views-congress-offices-footer-offices {
    border-top: 1px solid #ddd;
	padding: 20px 0;
}
.block-congress-offices-footer-offices .field-content img {
    width: 225px !important;
    margin-left: 0px;
    border: 3px solid #fff;
}

a.block-title-link {
    color: #4B535D !important;
	font-size: 28px;
	line-height: 1.25;
	font-weight: bold;
    font-family: 'Droid Serif', serif;
}

section.block-views-congress-offices-footer-offices h2.block-title {
    margin-top: 0;
	margin-bottom: 0;
}

.office-info a:link, .office-info a:visited {
    text-decoration: none;
    color: #196498;
	display: block;
	font-size: 20px;
	font-weight: normal;
}

.view-congress-offices {
    font-family: 'Roboto Condensed';
}

.view-id-congress_offices .flex-viewport {
    float: left;
}

.not-front .view-congress-offices .views-row {
    display: inline-block;
    width: 100%;
}

.not-front  .footer-offices-block  .views-row {
    display: block;
    width: 100%;
}


/* Office tabs */
.tab {
    display: block;
    margin: 0;
    width: 55%;
    white-space: nowrap;
    background: none repeat scroll 0 0 #ccc;
    padding: 0.5em 1em;
    text-decoration: none;
}
.tab.flex-active {
    background: none repeat scroll 0 0 #DDD;
}
.tab:hover {
    background: none repeat scroll 0 0 #FFF;
	cursor: pointer;
}

.block-congress-offices-footer-offices .view-content .tab {
    color: #196498;
    background: none;
    padding: 6px;
    cursor: pointer;
    font-size: 20px;
	width: 55%;
}

.block-congress-offices-footer-offices .view-content .tab.flex-active {
    width: 100%;
}

/* PANES */
.panel-separator { display:none }

.pane-node-created {
	padding-right: 8px;
}
.pane-node-content-type, .field-name-field-congress-article-type, .pane-node-created {
	display: inline;
}
.pane-node-content-type .pane-content, .field-name-field-congress-article-type .pane-content, .pane-node-created  .pane-content{
	display: inline;
}
.panel-display .field-name-body {
	padding-top: 10px;
}
.panel-pane.pane-node-field-congress-issues {
	border-top: 1px solid #DDD;
}

/* FIX THIS */
.pane-node-field-congress-article-type .pane-content {
	display: inline;
}

/* STOP GAP FIX FOR PANEL PANES MIXED INTO BLOCK CONTEXT PAGES */

.pane-congress-offices-panel-pane-1 {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding-top: 15px;
}

/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/
.flexslider {
    margin: 0;
}
.flexslider .slides {
    /* background: none repeat scroll 0 0 red;*/
    padding: 0;
}
.flex-control-nav {
    bottom: 0;
    z-index: 10;
	position: relative;
	padding-bottom: 10px;
}
.flex-direction-nav a {
    height: 40px;
    text-decoration: none;
}
.flex-viewport {
    margin-bottom: 25px;
}
.flex-pauseplay {
	display: none;
}

 
/************************************************************
HOMEPAGE ROTATOR
************************************************************/

.view-congress-hprotator .views-field-field-congress-featured-media {
	width: 100%;
	height: auto;
	background: #000;
}
/* each slide */

/* taken from http://avexdesigns.com/responsive-youtube-embed/ */
.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video  {
	position: relative;
	height: 0;
	padding-bottom: 62.5%;/* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
	overflow: hidden;
}

#block-views-congress-hprotator-rotator {
    margin-top: 3em;
}
	
.view-congress-hprotator.view-display-id-rotator .slides li iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
/* text block */
.hprotator-text-block {
	text-align: center;
	float: none;
}
.hprotator-text-block  h2{
	margin: 10px;
}
.hprotator-text-block .field-name-body {
	margin: 10px;
}

.contextual-links-wrapper.contextual-links-processed {
    display: none;
}

/* READ MORE LINK  - NOT A BUTTON - REMOVED PSEUDO BUTTON STYLING */


/************************************************************
HOMEPAGE MULTI ITEM CAROUSEL
************************************************************/

/* In Configuration the flexslider optionset for the congress_multi_item_small_slideshow must match the 
settings here for itemWidth and itemMargin. Your left and right margins get tallied in UI setting. 
I.e. 26px below becomes 52 in the UI margin field.
Go to /admin/config/media/flexslider  */

#hp-multi-carousel-wide .slides li,
.display-multi-slideshow .slides li {
    /* margin: 0 26px; */
    margin: 0 22px;
    width: 240px;
}

#block-views-congress-hprotator-rotator .slides {
    width: 1020px; /*960px;*/
    margin: 0 auto;
}
	
.view-display-id-rotator .slider {
    background: #EAEEF1 url('../images/bg-noise.png');
    overflow: hidden;
    border-bottom: 8px solid #A6A9AD;
}

.slider .hprotator-text-block h2 {
    font-family: 'Droid Serif', serif;
    color: #155079;
    text-decoration: none;
    letter-spacing: -.02em;
    text-shadow: 0 1px 0 #ffffff;
}

.slider li a.flex-active {
    background: #155079;
    border: 1px solid #11344C;
}
.slider .flex-control-paging li a {
    display: block;
    border: 1px solid #9A9A9A;
    margin: 0 8px;
    font-size: 0;
    background: #A6A9AD;
    border-radius: 30px;
    height: 12px;
    width: 12px;
}

.slider .flex-control-paging li  a.flex-active{
  background: #155079;
  border: 1px solid #11344C;
}

/************************************************************
HOMEPAGE SINGLE CAROUSEL WIDE ACTION CAROUSEL
************************************************************/

#hp-single-carousel-wide .slides img {
    display: none;
}


/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

/*** SINGLE SIDEBAR ***/
#hp-single-carousel-sidebar .views-field-field-congress-subtitle {
	padding: 0.5em 1em;
}

#hp-single-carousel-sidebar .views-field-field-congress-body {
	padding: 0 1em 0.5em;
}

#hp-single-carousel-sidebar .flex-viewport,
.block-single-carousel-holder .flex-viewport {
    margin-bottom: 0;
}


/************************************************************
QUICKTABS MOBILE & UNIVERSAL
************************************************************/

ul.quicktabs-tabs li {
    display: block;
	width: 100%;
    margin: 0;
	padding: 0;
}
ul.quicktabs-tabs .block li {
    background: none transparent;
}

.block-quicktabs .block-title {
	display: none;
}
.block-quicktabs .block, .block-quicktabs .block-views {
	background: none transparent;
	border: medium none;
}
.block-quicktabs .block-s-facebook-like-box{
padding: 0; /* fixes facebook block padding inside quicktabs */
}

#block-quicktabs-home-page-tabs {
    padding: 0em;
}	

#quicktabs-home_page_tabs .quicktabs-tabs li a {
    text-decoration: none;
    font-size: 20px;
	font-weight: normal;
    font-family: 'Roboto Condensed';
    color: #074F8E;
    display: block;
    margin: 0 0px 0 0;
	background: none;
}

#quicktabs-home_page_tabs .quicktabs-tabs li.active a {
    color: #B14444;
	background: none;
}

#quicktabs-home_page_tabs .quicktabs-tabs li a:hover {
    background: none repeat scroll 0 0 #DDD; 
	color: #000;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
    font: none !important;
}
	
/* THE FIX  - THIS WAS PREVIOUSLY IN DEFAULT*/
ul.quicktabs-tabs li a{
	text-decoration: none;
	padding: 1em;
	display: block;
	background: #CCC;
}
ul.quicktabs-tabs li a:hover{
	background: #FFF;
}
ul.quicktabs-tabs li.active a{
	background: #DDD;
}

/************************************************************
HOMEPAGE ROTATOR INSIDE QUICKTABS
************************************************************/

#block-quicktabs-home-page-tabs .view-congress-hprotator  {
	background: #CDA8DA; /* replace purple background */ 
}
#block-quicktabs-home-page-tabs .slides > li {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#block-quicktabs-home-page-tabs .slides > li:hover {
	background: none repeat scroll 0 0 transparent;
}
#block-quicktabs-home-page-tabs ul.flex-direction-nav {
    border-bottom: medium none;
    padding: 0;
}
#block-quicktabs-home-page-tabs .flex-direction-nav li {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#block-quicktabs-home-page-tabs .flex-control-nav li {
    background: none repeat scroll 0 0 transparent;
    padding: 5px;
}

#block-quicktabs-home-page-tabs .view-content  {
    display: block;
    padding-bottom: 15px;
    overflow: auto;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

#block-quicktabs-home-page-tabs .view-congress-news .more-link {
    float: left;
}


/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/

/* general */
.widgets img {
	padding-right: 5px;
}

/* share icons */
.block-widgets-s-cng-share a{
	padding-right: 0.25em;
}

/* twitter feed */
#block-s-twitter-profile-widget {
}
.twtr-doc { /* this is needed to make old twitter embed full width */
    width: 100% !important;
}
iframe[id^='twitter-widget-']{ /* this is needed to make new twitter embed full width */
width:100%;
}

/* old facebook feed widget - non responsive */
#block-s-facebook-like-box {
    text-align: center;
}

/* Facebook background and radius to match Twitter */
#boxes-box-congress_fb_responsive,
#boxes-box-congress_fb_responsive_like_box {
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
}

#block-boxes-social-media-large {
    margin-top: 0;
    margin-bottom: 0em;
	padding: 0em;
	position: relative;
	background: rgba(255,255,255, .5);
}

#block-boxes-social-media-large img {
	margin-right: 10px;
}

#boxes-box-social_media_large {
    text-align: center;
}
/***********************************************************
ENEWS POP UP
***********************************************************/
#boxes-box-congress_enews_popup, .block.block-congress-enews-popup, .block.block-house-enews-popup {
	display:none;
}

/***********************************************************
EPHEMERA
***********************************************************/

/* fix broken images on google map #490 */
#congress_district_map img { max-width: none; }



/***********************************************************
 THUMB ROTATOR
***********************************************************/
.pane-congress-hprotator-panel-pane-thumbs .flexslider {
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.pane-congress-hprotator-panel-pane-thumbs .view-congress-hprotator {
    background: none repeat scroll 0 0 #FFFFFF;
}
.pane-congress-hprotator-panel-pane-thumbs .flex-direction-nav a {
    top: 30%;
}
.pane-congress-hprotator-panel-pane-thumbs #hp_top_read_more,
.pane-congress-hprotator-panel-pane-thumbs #hp_top_read_more a {
	display: none;
}
/* taken from http://avexdesigns.com/responsive-youtube-embed/ */
.view-congress-hprotator.view-display-id-panel_pane_thumbs .slides .media-youtube-video  {
	position: relative;
	height: 0;
	padding-bottom: 62.5%;/* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
	overflow: hidden;
}

.view-congress-hprotator.view-display-id-panel_pane_thumbs .slides li iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/*slidenav*/
.slidenav h3 {
    display: none;
}
.view-congress-hprotator .slidenav .views-field-field-congress-featured-media {
    background: none repeat scroll 0 0 transparent;
    width: 100%;
}
.flexslider .slidenav .slides img {
    display: inline;
    float: left;
    width: 100%;
}
.slidenav .views-field.views-field-title {
	width: 100%;
}

#block-views-congress-hprotator-rotator .view-content {
    /*margin-top: 245px;*/
}


/************************************************************
  NEEEEEEEEEEEEEEEEEWWWWWWWWWWWWWWW  GOES BELOW THIS LINE
************************************************************/


/************************************************************
  GENERAL
************************************************************/
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
	height: auto;
}

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
}

/* PAGINATION - DO WE NEED THIS?????????? */
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    width: 70px;
}
.pager li.pager-current {
    background: none repeat scroll 0 0 #5A5A5A;
	color: #fff;
}
.pager li.pager-next {
    right: 70px;
}

/* BACKGROUND */
#page {
    background: url('../images/bg-noise-2.png');
    overflow: hidden;
}

/* GENERAL MENU */
ul.menu {
    padding: 0;
}
ul li.leaf {
    list-style: none outside none;
}

/* BLOCKS, BLOCK VIEWS AND FLEXSLIDERS */

/*.block, .block-views, .flexslider {  THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE 
    background: #CCC;
}*/
.flexslider { /* flexsliders always contained in blocks - they inherit block CSS */
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
}

.block, .block-views { 
    margin-bottom: 1em;
    padding: 1em;
}

/* SEPARATE DEFAULT BLOCKS FROM DEFAULT FLEXSLIDERS AND MINI PANEL HOLDERS 
mini panel holders should have backgrounds and padding, effects
strip styles out from flexslider - see candice miller
expose titles to expose style irregularities

*/

/* BORDER-BOX TESTING 


*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
*/
 
 
/************************************************************
  OLD - CLEAN UP
  TURNED OFF THE FOLLOWING TOGGLE STYLES
  
  ALPHA-RESET.CSS
  OMEGA-TEXT.CSS
  OMEGA-BRANDING.CSS
  OMEGA-MENUS.CSS
  OMEGA-FORMS.CSS
  OMEGA-STYLES.CSS
  
  AND 
  FORMALIZER LIBRARY
  
************************************************************/


/************************************************************
  TEXT - REPLACES OMEGA-TEXT
************************************************************/
a:link, a:visited {
    color: #0062a0;
}

/************************************************************
  BRANDING - REPLACES OMEGA-BRANDING
************************************************************/
.site-name a:link,
.site-name a:visited {
	color: #000000;
	text-decoration: none;
}
.logo-img {
    height: auto;
    width: 100%;
}

#region-branding img#logo {
    vertical-align: bottom;
}

/************************************************************
TABLES - REPLACES OMEGA-VISUALS
************************************************************/
 
table {
    border: 1px solid #ccc;
    width: 100%;
}
thead th, th {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #ccc;
    color: #333;
    vertical-align: top;
}
td, th {
    padding: 4px 8px;
}
th a, th a:link, th a:visited {
    text-decoration: none;
}
th a {
    display: block;
}
th a img {
    margin: 0 0 0 5px;
}
th.active {
    background: none repeat scroll 0 0 #ddd;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
tr.even td {
    background: none repeat scroll 0 0 #f1f5fa;
}
tr.odd td {
    background: none repeat scroll 0 0 #fff;
}
td.active {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
tr.even td.active {
    background: none repeat scroll 0 0 #e5e9ed;
}
tr.odd td.active {
    background: none repeat scroll 0 0 #f2f2f2;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none repeat scroll 0 0 #fffeee;
}
td ul.links {
    margin-bottom: 0;
}
 
 
/************************************************************
  BREADCRUMB
************************************************************/
#page.page-hide-breadcrumb #breadcrumb {
	display: none;
}
#breadcrumb,
#breadcrumb a {
	color: #888888;
}
#breadcrumb ol {
    list-style: none inside none;
}
#breadcrumb li {
	display: inline;
	padding-right: 0.5em;
}
.crumb-separator {
	padding-right: 0.5em;
}
#breadcrumb {
    margin: 0 10px 10px;
    padding: 5px 0;
}
#crumbs {
	margin: 0;
	padding: 5px 0;
}

/************************************************************
SECTIONS AND ZONES
************************************************************/

.section {
	width: 100%; margin: 0 auto;
}

/* HEADER SECTIONS AND ZONES */

header{
  /*height: 215px;*/
  background: url("../images/banner.jpg") no-repeat;
  background-size: cover;
}

#zone-user-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-branding-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-menu-wrapper {
	width: 100%; margin: 0 auto;
    text-align: center;
    border-top: 5px solid rgb(130, 16, 16);
    border-bottom: 5px solid rgb(130, 16, 16);
    background-color: rgb(255, 255, 255);
}
}
#zone-header-wrapper {
	width: 100%; margin: 0 auto;
}

/* CONTENT SECTIONS AND ZONES */
#zone-preface-wrapper {
	width: 100%; margin: 0 auto;
}

#region-preface-first {
    width: 100%;
    margin-left: 0;
	margin-right: 0;
}

#zone-preface {
    width: 100%;
}
#zone-content-wrapper {
	width: 100%; margin: 0 auto;
}

.not-front #zone-content-wrapper {
	font-family: "Roboto Condensed";
}

/*#zone-content {
    width: 960px;*/
}
 
.not-front #zone-content {
    background: none repeat scroll 0 0 transparent;
	margin: 5px auto;
}

#zone-postscript-wrapper {
	width: 100%; margin: 0 auto;
}

/* FOOTER SECTIONS AND ZONES */
#zone-footer-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-footer-bottom-wrapper {
	width: 100%; margin: 0 auto;
}


 
/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish h2.block-title{
	display: none;
}

.sf-menu ul {
	display: block;
	z-index: 9999999;
}
.sf-menu ul.menu {
    margin-top: -8px;
	width: 235px;
}

.sf-menu .last ul {
	right: 0px;
    left: auto !important;
}	

.sf-menu {
    margin-bottom: 0;
}
.sf-menu li {
    display: block;
    width: 100%;
	padding: 0;
}
.sf-menu li, .sf-menu.sf-navbar {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu a  {
	text-decoration: none;
    font-size: 18px;
    color: #074F8E !important;
    display: block;
    line-height: 40px;
    padding: 0 10px;
    -webkit-transition: all 320ms;
    transition: all 320ms;
    letter-spacing: -.1px;
    text-transform: uppercase;
	font-family: 'Roboto Condensed';
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {/*hover state*/
	/*background: none repeat scroll 0 0 #FFF;*/
	background: #EAEAEA !important;
    color: #1C406D !important;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: none repeat scroll 0 0 #DDD;
}

.sf-menu li li {
	display: none;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #000;
}

.region-inner.region-menu-inner {
    /*display: inline-block !important;*/
	margin-left: auto;
	margin-right: auto;
}

/************************************************************
 MOBILE HAMBURGER MENU
************************************************************/

#block-boxes-congress-mobile-hamburger-menu p {
	margin-bottom: 0;
}

#block-boxes-congress-mobile-hamburger-menu {
	margin-bottom: 0;
	background: transparent none repeat scroll 0% 0%;
}


/************************************************************
SPECIFIC BLOCKS AND BOXES
************************************************************/

/* DEBT CLOCK */
#block-boxes-debt-clock {
    background: url("../images/bg-debtclock.jpg") no-repeat scroll 0 0 #FFF;
}


/************************************************************
INTERIOR PAGES GENERAL
************************************************************/

#page.page-hide-title #page-title {
	display: none;
}
.not-front #region-content {
    background: none repeat scroll 0 0;
}
.not-front #region-content .block {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.not-front #region-content img {
    border: 1px solid #ddd;
    margin: 0 0.5em;
    padding: 0.5em;
}


/* CALLOUT - NOT BEING USED BY DEFAULT */
.callout, .pane-bundle-congress-callout {
/* callout images will be by default 300px and float left*/
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 1em;
	display: inline-block;
	border: 1px solid #DDD;
	margin-bottom: 20px;
	font-size: 1.25em;
	color: #666;
}
.not-front #region-content .callout  img, .not-front #region-content .pane-bundle-congress-callout img {
	float: left; padding: 0 10px 10px 0;
	margin: 0;
	border: none;
}

.not-front #region-content h1#page-title {
	padding: 0 7px;
	margin: 0.67em 0 0 0;
}


/* FEATURED IMAGE FOR SITE PAGES BUT NOT LIST VIEWS */
.not-front #region-content .field-name-field-featured-image img {
	padding: 0;
	margin: 0 0 1em 0;
}

/************************************************************
SPECIFIC PAGES
************************************************************/

.page-media-center .center-wrapper {
	background: #CCC;
}




/************************************************************
SEARCH
************************************************************/
/* SEARCH BOX */

input {
    font-family: 'Roboto Condensed', sans-serif;
}

.form-item.form-type-textfield.form-item-search-block-form {
	border: 1px solid #ddd;
	display: inline-block;
    width: auto;
    min-width: 82%;
}

input#edit-search-block-form--2 {
    border: none;
    background: none;
    padding: 8px 4px;
}

#search-block-form input[type="submit"] {
    font-family: FontAwesome;
    font-size: 0;
    padding: 8px 4px;
    background: #fff url(/sites/rouzer.house.gov/themes/davidrouzer/images/icon-search.png) center 4px no-repeat;
    min-width: 3%;
    height: 32px;
    display: inline-block;
    float: right;
    width: 32px;
    border-radius: 0px;
    border: 1px solid #cccccc;
	border-left: 0 none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

#block-search-form {
    background: none;
	margin-bottom: 0 !important;
	padding: 0 !important;
}

#block-search-form div#edit-actions {
    margin-top: 16px;
    display: inline-block;
    width: 25px;
    margin-left: -25px;
	position: absolute;
}

/* SEARCH BOX INPUT WIDTH IN MOBILE */

.form-item-search-block-form .form-control {
    display: inline-block;
    width: auto;
	min-width: 100%;
	height: 30px;
	border-radius: 0;
}

/* SEARCH RESULTS */
p.search-snippet {
	margin-bottom: 10px;
}
p.search-info {
	display: none;
}

@media only screen and (max-width: 960px) {
#block-views-congress-hprotator-rotator .slides {
  width: 100%;
}
}
@media only screen and (max-width: 739px) {
#block-menu-block-congress-main-menu-superfish {
  display: none;
	padding: 0;
}

.view-display-id-footer_offices .flex-viewport {
  margin-left: 10px;
}

@media only screen and (min-width: 361px) and (max-width: 620px) {
#zone-content {
  width: 100%;
}	
}	
@media only screen and (max-width: 360px) {
#zone-content {
  width: 100%;
}
}

@media only screen and (max-width: 320px) {
.block-congress-offices-footer-offices .views-row {
  width: 110%;
}
}

/************* Hurricane **********
.inside.panels-flexible-region-inside.panels-flexible-region-52-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last #special-node {
    clear: both;
}

.inside.panels-flexible-region-inside.panels-flexible-region-52-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last #special-article .views-row-last {
    clear: both;
	padding-bottom: 1em;
}

.inside.panels-flexible-region-inside.panels-flexible-region-52-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last #special-article .views-row-first {
    border-bottom: none;
	padding: 0;
}

.inside.panels-flexible-region-inside.panels-flexible-region-52-center-inside 
  #special-article  .view-id-congress_articles .views-field-field-congress-issues {
	display: none;
}

.view.view-congress-hprotator.view-id-congress_hprotator.view-display-id-rotator.flexslider.view-dom-id-63cd7e48be14ee0ea6009bc8e7753fa1 .flexslider .slides img {
    min-height: 330px;
}